.olLayerDiv > div:before {
  content: none;
}
html, body {
  height: 100%;
  width: 100%;
  color: #333;
  font-family: '微軟正黑體', 'Microsoft JhengHei', sans-serif;
}
a {
  text-decoration: none;
  outline: none;
}
table a:link {
  color: #006a6a;
}
table a:visited {
  color: #571387;
}
table a:hover {
  color: #138787;
}
table a:active {
  color: #138787;
}
.dropdown1 {
  position: relative;
}
.fixed-top {
  z-index: 1040
}
.btn-primary {
    color: #fff;
    background-color: #196fae;
    border-color: #196fae
}
.btn-primary:hover {
    color: #fff;
    background-color: #2380c5;
    border-color: #2380c5
}
.btn-primary.focus,.btn-primary:focus {
    box-shadow: 0 0 0 .2rem rgba(35,128,197,.5)
}
#map {
  margin-top: 98px;
  height: calc(100% - 148px);
  min-height: calc(100vh - 148px);
  margin-left: -400px;
  width: 100%;
  right: 0;
  position: fixed;
  top: 0;
  background-color: #E0E0E0;
}
#bottommain {
  margin-top: 98px;
  min-height: calc(100vh - 152px);
  padding-bottom: 2em;
  padding-left: 1rem;
  padding-right: 1rem;
}
#bottommain h1 {
  font-size: 1.6em;
  color: #196fae;
  font-weight: 600;
  padding-left: 10px;
  border-left: 2px solid #196fae;
}
#bottommain h3 {
  font-size: 1.5em;
  color: #009090;
  font-weight: 600;
  margin: .3em 0;
}
#sidebar-wrapper {
  position: fixed;
  top: 0;
  width: 88%;
  margin-top: 98px;
  height: calc(100% - 148px);
  min-height: calc(100vh - 148px);
  margin-left: -88%;
  border-bottom: 1px solid #bebebe;
  -webkit-transition: margin .25s ease-out;
  -moz-transition: margin .25s ease-out;
  -o-transition: margin .25s ease-out;
  transition: margin .25s ease-out;
  background-color: #fff;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3);
  z-index: 999;
}
#wrapper.toggled #sidebar-wrapper {
  margin-left: 0;
}
/*-----------------------------------------------------------------------------------*/
/*	navber-nav
/*-----------------------------------------------------------------------------------*/
.navbartop {
  background: url("../img/topbg.png") #e5fcdc;
  background-size: cover;
  padding: .5em .5em 0 .5em;
}
.navbar-brand {
  position: relative;
}
.navbar-brand img {
  width: 50px;
  height: auto;
  margin-top: -8px;
}
.navbar-brand h2 {
  position: absolute;
  height: auto;
  top: -2px;
  left: 50px;
  color: #fff;
  font-size: 20px;
  letter-spacing: 0;
  font-weight: bold;
}
.navbar-brand h3 {
  position: absolute;
  height: auto;
  top: 23px;
  left: 50px;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  display: none;
}
.navbar-brand p.totalp {
  position: absolute;
  top: 25px;
  left: 50px;
  margin: 0;
  padding: 1px 4px;
  font-size: 13px;
  color: #fff;
  background: rgba(0, 0, 0, .8);
}
/*上選單*/
.navbar-inverse .navbar-nav > li > a {
  color: #fff;
  font-size: 1.2em;
  border-right: 1px soild #FFF500;
  cursor: pointer;
}
.navbar-collapse {
  background-color: #196fae;
  margin: 0 -20px;
  padding: 10px 20px;
  z-index: 9999
}
.navbar-collapse .navbar-nav .nav-link {
  color: #fff;
  padding: 10px 5px;
}
.navbar-collapse .navbar-nav .nav-link:hover {
  color: #FFE354;
}
.navbar-nav > li span {
  display: none;
  width: 70px;
  height: 70px;
  margin: 0 auto;
  transform: rotate(0deg);
  transition: width 1s, height 1s, transform 1s;
}
.navbar-nav > li span:hover, .navbar-nav > li span:active {
  transition: width 1s, height 1s, transform 1s;
  transition-timing-function: ease;
  transform: rotate(360deg);
  filter: brightness(70%);
}
.navbar-nav > li span.menu01 {
  background: url("../img/menu01.png") no-repeat;
}
.navbar-nav > li span.menu02 {
  background: url("../img/menu02.png") no-repeat;
}
.navbar-nav > li span.menu03 {
  background: url("../img/menu04.png") no-repeat;
}
.navbar-nav > li span.menu04 {
  background: url("../img/menu03.png") no-repeat;
}
.navbar-nav > li span.menu05 {
  background: url("../img/menu05.png") no-repeat;
}
.navbar-nav > li.active span {
  background-position: -70px 0;
}
.navbar-toggler {
  background-color: #196fae;
  color: #fff;
  border: 1px solid #1c899b;
  padding: .3rem .55rem .35em;
  margin-top: -10px;
}
.navbar-toggler:hover, .navbar-toggler:focus {
  background-color: #196fae;
}
.navbar-toggler-icon {
  background: url("../img/icon_gymenu.png") center center no-repeat;
  width: 1.2em;
  height: 1.2em;
}
.topqrcode {
  width: 90px;
  height: auto;
  margin: 2px 0 0 20px;
  display: none;
}
.newstitle {
  color: #196fae;
}
.dropdown-item:focus, .dropdown-item:hover {
  color: #16181b;
  text-decoration: none;
  background-color: #f0f0f0
}
/*新聞垂直輪播*/
.newspost {
  position: fixed;
  top: 60px;
  width: 100%;
  height: 38px;
  z-index: 99;
  background-color: #196fae;
}
.newsticker {
  background: url("../img/icon_newspost.png") no-repeat 5px 7px #196fae;
  color: #fff;
  cursor: default;
  height: 38px;
  font-size: 18px;
  line-height: 38px;
  padding: 0 6px 0 35px;
  position: relative;
  overflow: hidden;
}
.newsticker .newsticker-list {
  position: absolute;
  margin: 0;
  padding: 0;
}
.newsticker .newsticker-list .newsticker-item {
  height: 38px;
  overflow: hidden;
  white-space: nowrap;
}
.newsticker .newsticker-list .newsticker-item a {
  color: #fff;
}
.newsticker .newsticker-list .newsticker-item a:hover {
  color: #fdffc7;
}
/*-----------------------------------------------------------------------------------*/
/*	left-sidebar
/*-----------------------------------------------------------------------------------*/
.openmenu {
  position: absolute;
  left: 100%;
  top: 10px;
  background-color: #196fae;
  color: #fff;
  margin: 0;
  padding: 10px 8px 12px 3px;
  font-size: 1em;
  border-radius: 0 8px 8px 0;
  -webkit-transition: margin .25s ease-out;
  -moz-transition: margin .25s ease-out;
  -o-transition: margin .25s ease-out;
  transition: margin .25s ease-out;
  z-index: 9999;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3);
}
.openmenu:hover {
  background-color: #5a5656;
  color: #fff;
}
.bs-tooltip-auto[x-placement^=right] .arrow::before, .bs-tooltip-right .arrow::before {
  border-right-color: #15a7a4;
}
.tooltip-inner {
  background-color: #15a7a4;
  font-size: 1.1em;
}
#sidebar-wrapper .leftlist {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(100% - 5px);
  overflow: auto;
  -webkit-transition: margin .25s ease-out;
  -moz-transition: margin .25s ease-out;
  -o-transition: margin .25s ease-out;
  transition: margin .25s ease-out;
}
.has-search {
  margin: 10px;
}
.has-search .form-control {
  padding-left: 2.375rem;
}
.has-search .form-control-feedback {
  position: absolute;
  z-index: 2;
  display: block;
  width: 2.375rem;
  height: 2.375rem;
  line-height: 2.375rem;
  text-align: center;
  pointer-events: none;
  color: #aaa;
}
#sidebar-wrapper .close {
  position: absolute;
  top: -12px;
  right: -12px;
  padding: 5px;
  border-radius: 50%;
  color: #fff;
  background-color: #0088c7;
  z-index: 2;
  opacity: 1;
}
#sidebar-wrapper .close:hover {
  background-color: #017bb3;
}
#sidebar-wrapper .close span {
  font-size: 1.6em;
  line-height: .5em;
}
/*麵包屑樣式*/
.bread {
  padding: .25rem 0 .25rem;
  margin-bottom: 0;
  background-color: transparent;
  border-radius: 0;
}
.breadcrumb-item a {
  color: #196fae;
}
/*list樣式*/
.garbageserch {
  list-style: none;
  padding: 0;
  margin: 0;
}
.garbageserch li {
  padding: 0.5em 1.8em;
  margin: 0;
  border-bottom: 1px dotted #c6c6c6;
  position: relative;
}
.garbageserch li:hover {
  background-color: #f4f9f1;
  text-decoration: none;
}
.garbageserch a:hover {
  text-decoration: none;
}
.garbageserch h3 {
  color: #7c7c7c;
  padding: 0;
  margin: 0.3em 0 0 .5em;
  font-size: .9em;
}
.garbageserch .carnamber {
  color: #0B8BC9;
  margin: 0 2px;
  font-weight: bold;
  font-size: 1.1em
}
.garbageserch p {
  color: #434343;
  padding: 0;
  font-size: .9em;
  margin: 0 0 0 .5em;
  padding-right: 70px;
}
.garbageserch .state {
  font-size: .8em;
  font-weight: 800;
  position: absolute;
  right: 2.3em;
  color: #C5181B;
  border: 1px solid #C7181B;
  padding: 2px 3px;
  border-radius: 8px;
  top: .6em;
  max-width: 52px;
  word-break: break-all;
}
.garbageserch .street {
  display: block;
  position: absolute;
  left: .4em;
  top: 1em;
  padding: 5px 2px;
  line-height: 22px;
  background-color: #006cb7;
  color: #fff;
  border-radius: 5px;
  font-size: 14px;
  font-weight: bold;
  writing-mode: tb-rl;
  -ms-writing-mode: tb-lr;
  -webkit-writing-mode: vertical-lr;
  -moz-writing-mode: vertical-lr;
  -ms-writing-mode: vertical-lr;
  writing-mode: vertical-lr;
}
.garbageserch .fixed {
  background-color: #fff !important;
  border: 1px solid #27aaeb;
  color: #27aaeb;
}
.garbageserch .cross {
  color: #fff;
  padding: 0 3px;
  margin: 0 0 0 .5em;
  background-color: #107a56;
  display: inline-block;
}
.btn_infor:hover, .btn_infor:action, .btn_gps:hover, .btn_gps:action {
  box-shadow: 1px 1px 3px #9F0;
}
.btn_gps {
  display: block;
  position: absolute;
  right: .5em;
  top: 1em;
}
.redfont {
  color: #C00;
}
/*圖台樣式*/
.mapicon {
  position: fixed;
  right: .5em;
}
.mapicon img {
  display: block;
  margin-top: .2rem;
}
/*表單樣式*/
.table td, .table th {
  padding: .25rem;
}
.table th {
  word-break: keep-all;
}
.btn-circle {
  height: 30px;
  width: 30px;
  padding: .1rem .25rem;
  border-radius: 50%;
}
.btn-round {
  border-radius: 30px;
  padding: .05rem .75rem !important;
}
/*文字排版*/
.inform {
  padding: 10px;
}
.inform h3 {
  font-size: 1.8em;
  margin: 0;
  font-weight: bold;
}
.inform p {
  font-size: 1.3em;
  margin: 0;
}
.inform h4 {
  font-size: 1.1em;
  background-color: #f7f7f7;
  color: #196fae;
  padding: 3px;
}
.inform hr {
  margin-top: .5rem;
  margin-bottom: .5rem;
}
.inform li {
  font-size: 1.1em;
}
.iconreload {
  width: 28px;
  height: auto;
  margin: 0 3px;
}
.carinform {
  padding: 10px;
  background-color: #fff;
  font-size: 15px;
}
.carinform ul {
  list-style: none;
  padding: 0;
  margin-bottom: .5rem;
}
.carinform i {
  width: 25px;
  text-align: center;
}
.carinform hr {
  margin-top: .5rem;
  margin-bottom: .5rem;
}
.carinform img {
  vertical-align: bottom;
}
.carinform p {
  margin-bottom: .2rem;
}
.carinform .p-1 {
  padding: .1rem !important;
}
.carinform .btn {
  padding: .1rem .2rem;
  white-space: nowrap;
}
.carinform .col {
  min-width: 6rem;
}
.carinform .btn i {
  width: auto;
}
.card-deck {
  margin-right: -.2rem;
  margin-left: -.2rem;
}
.card-deck .card {
  margin-right: .2rem;
  margin-left: .2rem;
  border: .05rem solid rgba(0, 0, 0, .1);
  margin-bottom: 0;
}
.timebox {
  margin: .2rem 0;
  padding: .05rem .3rem;
  border-radius: .5rem;
}
.timebox:first-child {
  margin-right: 0;
}
.timebox .huge {
  display: block;
  font-size: 1rem;
}
.text_prompt {
  display: block;
}
/*線上資訊*/
.online .card {
  max-width: 300px;
  margin: 5px auto;
  border-radius: 30px;
  padding: 1rem
}
.online .card-img {
  width: 100%;
  max-width: 100px;
  max-height: 100px;
  margin-left: auto;
  margin-right: auto;
}
.online .card-text {
  font-size: 1.2rem;
  text-align: center;
  white-space: nowrap;
  padding-top: 10px;
}
.online .card-img-overlay {
  padding: 1rem;
}
.card_1 {
  background-color: #bd965c;
  opacity: .9;
}
.online a .card {
  color: #fff;
}
.online a:hover .card {
  opacity: 1;
  text-decoration: none;
}
.online a:hover {
  text-decoration: none;
}
.card_2 {
  background-color: #005193;
  opacity: .9;
}
.card_3 {
  background-color: #9fa296;
  opacity: .9;
}
.card_4 {
  background-color: #68bd81;
  opacity: .9;
}
.online .no-gutters {
  margin-right: 5px;
  margin-left: 5px;
}
.online .no-gutters > .col, .online .no-gutters > [class*=col-] {
  padding-right: 5px;
  padding-left: 5px;
}
/*操作指引*/
.help .card-img-top {
  width: 90%;
  max-width: 140px;
  max-height: 140px;
  margin: 20px auto;
}
.help .card-body {
  background-color: #fff;
  padding: .75rem;
}
.help .card-body h5 {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.help .col-md-3 {
  padding-right: 5px;
  padding-left: 5px;
}
/* Pager */
.pager, .pager2 {
  text-align: center;
  font-size: 1em;
  margin: 5px;
  padding: 5px;
  text-shadow: none;
  line-height: 2.2em;
}
.pager p {
  color: #fff;
}
.pager2 p {
  color: #333;
}
.page_pager {
  color: #defdff;
}
.page_pager2 {
  color: #C00;
}
.pager a, .pager a:visited, .pager2 a, .pager2 a:visited {
  color: #0088cc;
  background: #fff;
  padding: 3px 8px;
  border: 1px solid #a3a3a3;
  border-radius: 5px;
  text-decoration: none;
  white-space: nowrap;
  line-height: 1.6em;
}
.pager a.alt, .pager2 a.alt {
  padding: 3px 8px;
  border: 1px solid #a3a3a3;
  color: #7c7c7c;
  background: #ddd;
}
.pager a:hover, .pager2 a:hover {
  background: #ddd;
}
/*取消smartpaginator影響*/
.pager span {
  float: none !important;
}
.pager .btn {
  padding: 0 4px !important;
  width: auto !important;
  float: none !important;
  display: inline-block !important;
}
.pager ul {
  margin-left: 2px !important;
  float: none !important;
  display: inline-block !important;
  vertical-align: middle
}
.pager {
  width: auto !important;
  height: auto !important;
  margin: 0 auto !important;
}
/*回頁首*/
.goToTop {
  position: fixed;
  bottom: 2em;
  right: 1em;
  color: white;
  background-color: rgba(21, 167, 164, 0.3);
  font-size: 1em;
  line-height: 1em;
  padding: .2em .5em .5em;
  text-align: center;
  border-radius: 10px;
  display: none;
}
.goToTop:hover, .goToTop:focus {
  background-color: rgba(21, 167, 164, 0.6);
  text-decoration: none;
  color: #fff;
}
/*-----------------------------------------------------------------------------------*/
/*	FOOTER
/*-----------------------------------------------------------------------------------*/
.footer {
  text-align: center;
  background-color: #6e7273;
  color: #fff;
  padding: 5px;
  font-size: 15px;
}
.footer a {
  color: #FFF13B;
}
.footer span {
  display: block;
}
.text-lightsuccess {
  color: #62ff38;
}
.tooltip {
  display: none;
}
.btn-danger {
  color: #fff !important;
}
/*折疊選單*/
#accordion-style-1 h1, #accordion-style-1 a {
  color: #196fae;
  ;
}
#accordion-style-1 .btn-link {
  font-weight: 400;
  color: #196fae;
  background-color: transparent;
  text-decoration: none !important;
  font-size: 16px;
  font-weight: bold;
  padding-left: 25px;
}
#accordion-style-1 .card-header {
  padding: .15rem .25rem;
}
#accordion-style-1 .card-body {
  border-top: 2px solid #196fae;
  padding: .75rem;
}
#accordion-style-1 .card-header .btn.collapsed .fa.main {
  display: none;
}
/*20200303*/
.newtop {
  padding: 1px 8px;
  border-radius: 15px;
  margin: 2px;
}
.modal-body > a:hover:after {
  text-decoration: underline;
  transform: rotate(-90deg);
}
/*-----------------------------------------------------------------------------------*/
/*	MEDIA QUERIES
/*-----------------------------------------------------------------------------------*/
@media (min-width: 768px) {
  .newspost {
    top: 106px;
  }
  #sidebar-wrapper {
    margin-left: -400px;
    width: 400px;
    z-index: 999;
    margin-top: 134px;
    height: calc(100% - 178px);
    min-height: calc(100vh - 178px);
    border-radius: 0;
  }
  #wrapper.toggled #sidebar-wrapper {
    margin-left: 0;
  }
  #map {
    min-width: 0;
    width: 100%;
    margin-top: 134px;
    height: calc(100% - 164px);
    min-height: calc(100vh - 164px);
  }
  #sidebar-wrapper .leftlist {
    height: calc(100% - 14px);
  }
  #bottommain {
    margin-top: 134px;
    padding-top: 10px;
    padding-bottom: 4em;
    background-color: #fff;
    height: calc(100% - 164px);
    min-height: calc(100vh - 164px);
  }
  .openmenu {
    display: block;
  }
  .navbar-nav > li img, .topqrcode {
    display: block;
  }
  .navbar-brand {
    height: 96px;
  }
  .navbartop {
    height: 96px;
    padding: 0;
  }
  .navbar-brand img {
    width: 80px;
    margin-top: 3px;
    margin-left: 0;
  }
  .navbar-brand h2 {
    left: 80px;
    top: 10px;
    font-size: 30px;
    font-weight: 700;
    letter-spacing: -1px;
  }
  .navbar-brand h3 {
    left: 80px;
    top: 49px;
    font-size: 25px;
    letter-spacing: -1px;
    display: block;
  }
  .navbar-brand p.totalp {
    top: 52px;
    left: 82px;
    padding: 2px 4px;
    font-size: 16px;
  }
  .navbar-collapse {
    background-color: transparent;
    margin: 0 -20px;
    padding: 10px 20px;
  }
  .navbar-collapse .navbar-nav .nav-link {
    color: #fff;
    padding: 0 .5rem;
    font-weight: 700;
  }
  .navbar-collapse .navbar-nav .nav-link:hover {
    color: #dcffcc;
  }
  .navbar-nav > li span {
    display: block;
  }
  .newspost {
    top: 96px;
  }
  .footer {
    font-size: 16px;
    padding: 10px 5px;
    position: fixed;
    bottom: 0;
    width: 100%;
  }
  .footer span {
    display: inline-block;
  }
  .garbageserch h3 {
    margin: 0.3em 0 0 .5em;
    font-size: 1em;
  }
  .garbageserch .carnamber {
    margin: 0 5px;
  }
  .garbageserch p {
    font-size: 1em;
    padding-right: 100px;
  }
  .garbageserch .state {
    top: 1.5em;
    word-break: normal;
    max-width: none;
  }
  .online .card {
    max-width: 250px;
    height: 240px;
  }
  .online .col-4 {
    padding-right: 15px;
    padding-left: 15px;
  }
  .online .card-text {
    font-size: 1.4rem;
    line-height: 1.2;
  }
  .online .card-img {
    width: 100%;
    max-width: 110px;
    max-height: 110px;
  }
  .suggestmail .control-label {
    text-align: right;
  }
  .help .col-md-3 {
    padding-right: 15px;
    padding-left: 15px;
  }
  #bottommain h3 {
    font-size: 1.8em;
    margin: .5em 0 .5rem 0;
  }
  .online h3:nth-of-type(2) {
    margin-top: 1.5em !important;
  }
  .navbar-nav > li.active {
    background-color: rgba(255, 255, 255, .2);
  }
}
/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
  .topqrcode {
    display: none;
  }
  .navbar-collapse .navbar-nav .nav-link {
    padding: 0 .2rem;
    width: 85px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .help .col-md-3 {
    padding-right: 5px;
    padding-left: 5px;
  }
  .navbar-brand p.totalp {
    font-size: .7em;
  }
}
/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1025px) {
  .navbar-collapse .navbar-nav .nav-link {
    padding: 0 1rem;
  }
  body {
    background-color: #e1e8e2;
  }
  .readpage {
    padding: 0 20px;
  }
  .readpage p {
    text-indent: 33px;
  }/*
  .readpage img {
    max-width: 800px;
  }*/
  .readpage li {
    padding-bottom: 15px;
  }
  .readpage .nav li {
    padding-bottom: 0 !important;
  }
  .readpage .tab-pane {
    padding: 10px;
  }
}
@media (min-width: 1024px) {
  .tooltip {
    display: block;
  }
  .container {
    padding-right: 5px;
    padding-left: 5px;
  }
}
@media (min-width: 768px) {
  .container {
    padding-right: 10px;
    padding-left: 10px;
  }
}
@media (min-width: 576px) and (max-width: 767.98px) {
  .suggestmail .control-label {
    text-align: right;
  }
}
@media (max-width: 576px) {
  .online .card-text {
    font-size: 1.2em;
  }
  #bottommain h3 {
    margin: .25em 0 .25rem 0;
  }
  .leftlist > a > .mt-2 {
    margin-top: .1rem !important;
  }
  .leftlist > .inform {
    padding: 0 10px 20px 10px;
  }
}
@media (max-width: 374px) {
  .footer {
    font-size: 10px;
  }
  .online .card-text {
    font-size: 1.1em;
  }
}
/*** tab ***/
.nav-tabs {
  border-bottom: 1px solid #196fae;
  margin-right: 10px;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #495057;
  background-color: #fff;
  border-color: #196fae #196fae #fff;
  border-top: 5px #196fae solid;
  margin-top: -3px;
}
.tab-content {
  border-radius: 0 10px 10px 10px;
  padding: 1.5rem;
  border-left: #196fae 1px solid;
  border-right: #196fae 1px solid;
  border-bottom: #196fae 1px solid;
}
.nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.42857143;
  border: 0 solid transparent;
  border-radius: 6px 6px 0 0;
  background-color: #dbe8ec;
  color: #111;
  padding: 6px 15px;
}
.nav-tabs > li > a:hover {
  background-color: #93bfcc;
  color: #fff;
}
.truckbtn {
  margin: 5px 5px 0 5px;
  border-bottom: 1px solid #196fae;
}
.truckbtn a.active {
  color: #495057;
  background-color: #fff;
  border-color: #196fae #196fae #fff;
  border-top: 5px #196fae solid;
  border-left: 1px #196fae solid;
  border-right: 1px #196fae solid;
  border-bottom: 1px #fff solid;
  margin-top: -3px;
  margin-bottom: -1px;
}
.truckbtn a {
  line-height: 1.42857143;
  border-radius: 6px 6px 0 0;
  background-color: #dbe8ec;
  color: #111;
  padding: 6px 15px;
  display: inline-block;
  text-decoration: none;
}
.truckbtn a:hover {
  background-color: #dbf1f8;
  color: #007B8A
}
.tab_css {
  display: flex;
  flex-wrap: wrap;
  margin: 10px 0 0 10px;
}
.tab_css input {
  display: none
}
.tab_css label {
  color: #495057;
  line-height: 1.42857143;
  border-radius: 6px 6px 0 0;
  padding: 3px 10px;
  margin-right: 2px;
  background-color: #dbe8ec;
  border-bottom: 1px solid #196fae;
  margin-top: -3px;
  margin-bottom: -1px;
  z-index: 1;
}
.tab_content {
  order: 1;
  display: none;
  width: 100%;
  line-height: 1.6;
  border-top: 1px solid #196fae;
}
.tab_css input:checked + label, .tab_css label:hover {
  opacity: 1;
  font-weight: bold;
  cursor: pointer;
  border-top: 5px #196fae solid;
  background-color: #fff;
  border-left: 1px #196fae solid;
  border-right: 1px #196fae solid;
  border-bottom: 1px #fff solid;
  color: #007B8A;
}
.tab_css input:checked + label + .tab_content {
  display: initial;
}
.tab_css .carinform {
  padding: 5px 0;
}
.tab_css .carinform .row .col {
  margin: 0 1px !important;
}
/* serchbox */
.inner-addon {
  position: relative;
}
/* style icon */
.inner-addon .fa {
  position: absolute;
  padding: 10px;
}
/* align icon */
.left-addon .fa {
  left: 0px;
}
.right-addon .fa {
  right: 5px;
}
.adphoto img {
  max-height: 650px;
  max-width: 100%;
}
tr.bg-info {
  background: #A2A2A2 !important;
}

.btn-orange {
  color: #fff;
  background-color: #ff7e45;
  border-color: #ff7e45
}
.btn-orange:hover, .btn-orange.focus, .btn-orange:focus {
  color: #fff;
  background-color: #ff9769;
  border-color: #ff9769
}
/*圖例*/
.legend{
	background:#fff;
	box-shadow: 1px 1px 6px rgba(0, 0, 0, .1);
	min-width: 150px;
	border-radius: 10px;
	font-size: .9rem;
	padding: 0;
	border:1px solid #dfe2e9;
	position: fixed; 
	right: 1rem; 
	bottom:3.5rem;
}
.legend .title{
	font-size: 1rem;
	font-weight: bold;
	text-align: center;
	padding: .5rem;
	margin-bottom: .75rem;
	border-radius: 10px 10px 0 0;
	background:#f1f3f6;
}
.legend ul{
	list-style: none;
	padding-left: 1rem;
	padding-right: 1rem;
	
}
.legend ul li img{
	width:22px;
	margin-right: .5rem;
	margin-bottom: .35rem;
	vertical-align: top;
}
.legend ul li:last-child img{
	margin-bottom: 0;
}
.legendbtn2{
	margin-left: .5rem
}
.legendbtn2 .btn-outline-info {
    background:#fff;
	margin-bottom: .25rem;
}
.legendbtn2 .btn-outline-info:hover {
    background: #17a2b8;
    border-color: #17a2b8;
	color:#fff;
}
.legendbtn{
	position: fixed; 
	left: 1rem; 
	bottom:1rem;
}
.legend .btn{
	background:#fff;
}
.pm25box p{
	font-size: .9rem;
	margin-bottom: 0;
}
.pm25box hr{
	margin: .5rem 0;
}
.pm25box .title{
	font-size: 1.2rem;
	font-weight: 500;
}
.pm25box .numeric{
	font-size: 2.2rem;
	font-weight: 600;
}
.pm25box .line{
	height: .5rem;
}
.bubble{
	position: relative;
	border-radius: .4rem;
	color:#fff;
	padding: .3rem;
	white-space: nowrap;
	display: none;
}
.bubble:after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-radius: .4rem;
	border-bottom: 0;
	margin-left: -5px;
	margin-bottom: -5px;
}
.pm1_bubble{
	background: #139e62;
}
.pm1_bubble:after {
	border-top-color: #139e62;
}
.pm2_bubble{
	background: #ffd133;
	color:#111;
}
.pm2_bubble:after {
	border-top-color: #ffd133;
}
.pm3_bubble{
	background: #f57b33;
	line-height: 1.1;
	font-size: .95rem;
}
.pm3_bubble:after {
	border-top-color: #f57b33;
}
.pm4_bubble{
	background: #da2833;
	line-height: 1.1;
	font-size: .95rem;
}
.pm4_bubble:after {
	border-top-color: #da2833;
}
.pm5_bubble{
	background: #7a0086;
	line-height: 1.1;
	font-size: .95rem;
}
.pm5_bubble:after {
	border-top-color: #7a0086;
}
.pm6_bubble{
	background: #5b001a;
}
.pm6_bubble:after {
	border-top-color: #5b001a;
}
.pmcolor-1{color:#139e62!important}
.pmcolor-2{color:#ebc200!important}
.pmcolor-3{color:#f57b33!important}
.pmcolor-4{color:#da2833!important}
.pmcolor-5{color:#7a0086!important}
.pmcolor-6{color:#5b001a!important}
.bg_pm1{background:#139e62!important}
.bg_pm2{background:#ffd133!important}
.bg_pm3{background:#f57b33!important}
.bg_pm4{background:#da2833!important}
.bg_pm5{background:#7a0086!important}
.bg_pm6{background:#5b001a!important}
.bg-news01{
	background:#FF1E00!important;
	color:#fff;
}
.bg-news02{
	background:#398CCA!important;
	color:#fff;
}
.bg-news03{
	background:#66B859!important;
	color:#fff;
}
.bg-news04{
	background:#E29500!important;
	color:#fff;
}
.toppm{
}
.bottomnum{
	position: relative;
	padding:.5rem 0 1.5rem 0;
}
.bottomnum span{
	display: block;
	position: absolute;
	font-weight: 700;
	font-size: .9rem;
}
.bottomnum span:first-child{
	left:5%;
}
.bottomnum span:nth-child(2){
	left:16%;
}
.bottomnum span:nth-child(3){
	left:31%;
}
.bottomnum span:nth-child(4){
	left:46%;
}
.bottomnum span:nth-child(5){
	right:30%;
}
.bottomnum span:nth-child(6){
	right:15%;
}
.bottomnum span:last-child{
	right:0;
}
/*AI小幫手*/
.chaticon {
  position: fixed;
  left: 1rem;
  bottom: 4rem;
  z-index: 99999
}
.chaticon img{
	max-width: 50px;
	}
.chatpop {
  position: fixed;
  box-shadow: 0 0 10px 5px rgba(0, 0, 0, .2);
  left: 3rem;
  bottom: 6rem;
  border-radius: 30px;
  width: 500px;
  display: none;
  background: #186197;
  z-index: 99999
}
.chatpop .closebt {
  position: absolute;
  width: 60px;
  height: 60px;
  left: 40%;
  bottom: -4.5rem;
  transition: all 200ms;
  font-size: 50px;
  line-height: 50px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  color: #fff;
  background: #00a7d5;
  border-radius: 30px;
  z-index: 3;
  opacity: 0.5;
}
.chatpop .closebt:hover {
  opacity: 1;
}
.chatpop .chat-header {
  border-radius: 20px 20px 0 0;
  padding: 1rem 1.5rem 0 4rem;
  font-size: 1.3rem;
	line-height: 1.5rem;
  min-height: 60px;
	font-weight: 400;
  color: #fff;
	text-align: center;
	background: #186197;
}
.chatpop .chat-body {
  border-radius: 30px;
  background:#ededed;
  overflow: hidden;
  padding: 1.5rem 0 .2rem 0;
	height: 550px;
}
.chat-box{
  height: 370px;
  padding: 0 .75rem .5rem;
  overflow-y: auto;
}
.ms-auto{
	margin-left: auto;
}
.media{
    display: flex;
    align-items: flex-start;
	margin-bottom:.45rem;
}
.media img{
	width:2.5rem;
}
.media-body{
	padding-left: .5rem;
}
.media-body .box-s{
	border-radius: .45rem;
	padding:.8rem;
	background: #fff;
	font-weight: 400;
	color: #1A1B1D;
}
.media-body .box-e{
	border-radius: .45rem;
	padding:8px;
	line-height: 1.2;
	background: #b7e0ff;
	color: #111;
	margin-right:.25rem;
}
.media-body .time{
	font-size: .8rem;
	font-weight: 400;
	margin-top:.4rem;
	line-height: 1.2;
	color:#6B6E70
}
.talklist{
	margin-top: .5rem;
}
.talklist a{
	display: block;
	font-size: 1rem;
	line-height: 1.2;
	color: #333!important;
	font-weight: 400;
	text-decoration: none!important;
	background: rgba(229,229,229,.5);
	padding: .5rem;
	border-radius: 4px;
	margin-bottom: .25rem;
	width: 203px;
}

.talklist a:last-child{
	margin-bottom: 0;
}
.talklist a:hover{
	background: rgba(229,229,229,.9);
}
.chatpop ol li{
	margin-bottom: .3rem;
}
.restart{
	position:absolute;
	bottom:5.6rem;
}
/*回覆*/
.reply {
  position: absolute;
  bottom: 0px;
  width: 100%;
  z-index: 1030;
  border-radius: 0 0 30px 30px;
  padding: .75rem 0 .75rem .75rem;
  background: #dfebee;
}
.chatpop .reply textarea.form-control{
	border-radius:5px 0 0 30px;
}
.reply i {
  font-size: 2rem;
	margin: 1rem .5rem;
  color: #848d97;
}
.reply .input-group-addon{
	background: transparent;
	border:0;
}

/*拉霸樣式*/ 
.chatpop .chat-body ::-webkit-scrollbar {
  width: 5px;
}
.chatpop .chat-body ::-webkit-scrollbar-track {
  width: 5px;
  background: #f5f5f5;
}
.chatpop .chat-body ::-webkit-scrollbar-thumb {
  width: 1em;
  background-color: #a3e4ee;
  outline: 1px solid #1296ab;
  border-radius: 1rem;
}